Subject: Re: [PATCH] t9604: Fix test for musl libc and new Debian

From: Junio C Hamano <[email-masked]>
Date: Mon, 08 Apr 2024 10:34:17 -0700

Đoàn Trần Công Danh <[email-masked]> writes:

> Well, when I tried to make this change, I first started with Olson
> notation. Then I dig into the mail archive, and I see that we don't
> want to depends on IANA db [5].  Then I switch to POSIX notation but
> I forgot to update that.  I think a PREREQ would work better?
>
> 5: https://lore.kernel.org/git/[email-masked]/

Interesting thought to use PREREQ here.  As long as it will avoid
tempting us into testing the feature only where we know that the
feature would work, I am OK with that direction ;-)

Thanks.